@charset "utf-8";
/* CSS Document */

#cssmenu1 {
	width: 200px;
	border-style: solid solid none solid;
	border-color: #94AA74;
	border-width: 1px;

	}
#cssmenu1 ul{
	list-style:none;
	margin:0px;
	padding:0px;
	}
	
#cssmenu1 li a {
	height: 32px;
  	height: 24px;
	text-decoration: none;
	font-weight:normal;
	}	
	
#cssmenu1 li a:link, #cssmenu li a:visited {
	color: #FFFFFF;
	display: block;
	background: url(../images/v7.png);
	background-repeat:no-repeat;
	padding: 8px 0 0 50px;
	}
	
#cssmenu1 li a:hover {
	color: #666666;
	background: url(../images/v7.png) 0 -32px;
	background-repeat:no-repeat;
	padding: 8px 0 0 50px;
	}
	
#cssmenu1 li a:active {
	color: #666666;
	background: url(../images/v7.png) 0 -64px;
	background-repeat:no-repeat;
	padding: 8px 0 0 50px;
	}
	
	
/* GT stylesheet */
#cssmenu2 > ul {
	list-style: none;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	line-height: 1;
}

/* The container */
#cssmenu2 > ul {
	display: block;
	position: relative;
	width: 285px;
}

	/* The list elements which contain the links */
	#cssmenu2 > ul li {
		display: block;
		position: relative;
		margin: 0;
		padding: 0;
		width: 285px;	
	}
	.sidebar_right{
		vertical-align:top;
		padding-left:30px;
		width:200px;
	}

		/* General link styling */
		#cssmenu2 > ul li a {
			/* Layout */
			display: block;
			position: relative;
			margin: 0;
			border-top: 1px thin #3a3a3a;
			border-bottom: 1px inset #1b1b1b;
			padding: 11px 20px;
			width: 280px;

			/* Typography */
			font-family: Helvetica, Arial, sans-serif;
			color: #d8d8d8;
			text-decoration: none;
			text-transform:capitalize;
			text-shadow: 0 1px 1px #000;
			font-size: 13px;
			font-weight: 300;
			

			/* Background & effects */
			background:#002;
		}

		/* Rounded corners for the first link of the menu/submenus2 */
		#cssmenu2 > ul li:first-child>a {
			border-top-left-radius: 4px;
			border-top-right-radius: 4px;
			border-top: 0;
		}

		/* Rounded corners for the last link of the menu/submenus2 */
		#cssmenu2 > ul li:last-child>a {
			border-bottom-left-radius: 4px;
			border-bottom-right-radius: 4px;
			border-bottom: 0;
		}


		/* The hover state of the menu/submenu2 links */
		#cssmenu2 > ul li>a:hover, #cssmenu2 > ul li:hover>a {
			color: #fff;
			text-shadow: 0 1px 0 rgba(0, 0, 0, .3);
			background: #f06343;
			background: -webkit-linear-gradient(bottom, #f06343, #f27d63);
			background: -ms-linear-gradient(bottom, #f06343, #f27d63); 
			background: -moz-linear-gradient(bottom, #f06343, #f27d63);
			background: -o-linear-gradient(bottom, #f06343, #f27d63);
			border-color: transparent;
		}
		#cssmenu2 > ul li.select_menu a{
		background: #f06343;
		color:#FFF;
		}
		/* The arrow indicating a submenu2 */
		#cssmenu2 > ul .has-sub>a::after {
			content: '';
			position: absolute;
			top: 16px;
			right: 10px;
			width: 0px;
			height: 0px;

			/* Creating the arrow using borders */
			border: 4px solid transparent;
			border-left: 4px solid #d8d8d8; 
		}

		/* The same arrow, but with a darker color, to create the shadow effect */
		#cssmenu2 > ul .has-sub>a::before {
			content: '';
			position: absolute;
			top: 17px;
			right: 10px;
			width: 0px;
			height: 0px;

			/* Creating the arrow using borders */
			border: 4px solid transparent;
			border-left: 4px solid #000;
		}

		/* Changing the color of the arrow on hover */
		#cssmenu2 > ul li>a:hover::after, #cssmenu2 > ul li:hover>a::after {
			border-left: 4px solid #fff;
		}

		#cssmenu2 > ul li>a:hover::before, #cssmenu2 > ul li:hover>a::before {
			border-left: 4px solid rgba(0, 0, 0, .3);
		}

	
		/* THE SUBMENUS */
		#cssmenu2 > ul ul {
			position: absolute;
			left: 300px;
			top: -9999px;
			padding-left: 5px;
			opacity: 0;
			/* The fade effect, created using an opacity transition */
			-webkit-transition: opacity .3s ease-in;
			-moz-transition: opacity .3s ease-in;
			-o-transition: opacity .3s ease-in;
			-ms-transition: opacity .3s ease-in;
		}

		/* Showing the submenu when the user is hovering the parent link */
		#cssmenu2 > ul li:hover>ul {
			top: 0px;
			opacity: 1;
		}
		
		/* GT stylesheet */
#cssmenu2_sp > ul {
	list-style: none;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	line-height: 1;
}

/* The container */
#cssmenu2_sp > ul {
	display: block;
	position: relative;
	width: 200px;
}

	/* The list elements which contain the links */
	#cssmenu2_sp > ul li {
		display: block;
		position: relative;
		margin: 0;
		padding: 0;
		width: 200px;	
	}

		/* General link styling */
		#cssmenu2_sp > ul li a {
			/* Layout */
			display: block;
			position: relative;
			margin: 0;
			border-top: 1px thin #3a3a3a;
			border-bottom: 1px inset #1b1b1b;
			padding: 11px 20px;
			width: 190px;

			/* Typography */
			font-family: Helvetica, Arial, sans-serif;
			color: #d8d8d8;
			text-decoration: none;
			text-transform:capitalize;
			text-shadow: 0 1px 1px #000;
			font-size: 13px;
			font-weight: 300;
			

			/* Background & effects */
			background:#002;
		}

		/* Rounded corners for the first link of the menu/submenus2_sp */
		#cssmenu2_sp > ul li:first-child>a {
			border-top-left-radius: 4px;
			border-top-right-radius: 4px;
			border-top: 0;
		}

		/* Rounded corners for the last link of the menu/submenus2_sp */
		#cssmenu2_sp > ul li:last-child>a {
			border-bottom-left-radius: 4px;
			border-bottom-right-radius: 4px;
			border-bottom: 0;
		}


		/* The hover state of the menu/submenu2_sp links */
		#cssmenu2_sp > ul li>a:hover, #cssmenu2_sp > ul li:hover>a {
			color: #fff;
			text-shadow: 0 1px 0 rgba(0, 0, 0, .3);
			background: #f06343;
			background: -webkit-linear-gradient(bottom, #f06343, #f27d63);
			background: -ms-linear-gradient(bottom, #f06343, #f27d63); 
			background: -moz-linear-gradient(bottom, #f06343, #f27d63);
			background: -o-linear-gradient(bottom, #f06343, #f27d63);
			border-color: transparent;
		}
		#cssmenu2_sp > ul li.select_menu a{
		background: #f06343;
		color:#FFF;
		}
		/* The arrow indicating a submenu2_sp */
		#cssmenu2_sp > ul .has-sub>a::after {
			content: '';
			position: absolute;
			top: 16px;
			right: 10px;
			width: 0px;
			height: 0px;

			/* Creating the arrow using borders */
			border: 4px solid transparent;
			border-left: 4px solid #d8d8d8; 
		}

		/* The same arrow, but with a darker color, to create the shadow effect */
		#cssmenu2_sp > ul .has-sub>a::before {
			content: '';
			position: absolute;
			top: 17px;
			right: 10px;
			width: 0px;
			height: 0px;

			/* Creating the arrow using borders */
			border: 4px solid transparent;
			border-left: 4px solid #000;
		}

		/* Changing the color of the arrow on hover */
		#cssmenu2_sp > ul li>a:hover::after, #cssmenu2_sp > ul li:hover>a::after {
			border-left: 4px solid #fff;
		}

		#cssmenu2_sp > ul li>a:hover::before, #cssmenu2_sp > ul li:hover>a::before {
			border-left: 4px solid rgba(0, 0, 0, .3);
		}

	
		/* THE SUBMENUS */
		#cssmenu2_sp > ul ul {
			position: absolute;
			left: 300px;
			top: -9999px;
			padding-left: 5px;
			opacity: 0;
			/* The fade effect, created using an opacity transition */
			-webkit-transition: opacity .3s ease-in;
			-moz-transition: opacity .3s ease-in;
			-o-transition: opacity .3s ease-in;
			-ms-transition: opacity .3s ease-in;
		}

		/* Showing the submenu_sp when the user is hovering the parent link */
		#cssmenu2_sp > ul li:hover>ul {
			top: 0px;
			opacity: 1;
		}